<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Header VisinaHeader="35" />
	<Red ImeId="Sifra_Kup" Naslov="Шиф._куп." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Obj" Naslov="Oбј." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Име на купувач" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Art" Naslov="Шиф.арт." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />	
	<Red ImeId="ImeArt" Naslov="Име на артикл" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Naracka" Naslov="Барање" Formula="Sifra_OE + '-' + Sifra_Nar + '/' + Broj_Nar" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum_Nar" Naslov="Дат._барање" Formula="" Sirina="7" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Kolic_Nar" Naslov="Барaна_кол." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="RokTra" Naslov="Рок" Formula="substring(Rok,6,2)+'.'+substring(Rok,4,2)+'.'+substring(Rok,2,2)" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="PrifPredlog" Naslov="Прифа_тено" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic_BO" Naslov="Кол._одобр." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Lokacija" Naslov="Тип_док." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Odobril" Naslov="Odobril" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_OE" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Nar" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Broj_Nar" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
